Notice:
If you happen to see a question you know the answer to, please do chime in and help your fellow community members. We appreciate your help!

Test-drive the GATK tools and Best Practices pipelines on Terra


Check out this blog post to learn how you can get started with GATK and try out the pipelines in preconfigured workspaces (with a user-friendly interface!) without having to install anything.

older version ?

How can I download older versions ?
(Yes I'm sure it is not recommended...)

Best Answer

Answers

  • abarmardabarmard cwruMember
    edited August 2014

    I need to run SomaticIndelDetector that is no longer offered in version 3.2-2-gec30cee. I failed to find necessary documents that covers what one can do with this missing portion. I have receiving warning running gatK older version and MuTect (WARN 14:02:27,155 RestStorageService - Error Response: PUT '/GATK_Run_Reports/vDY5WCOfW2IdPViiOa7iPrHid9qw0uKT.report.xml.gz' -- ResponseCode: 403...)
    I understand that this message is due to older version of GatK, but how can we run Mutect letting Mutect know about newer version of GatK and how can we run SomaticIndelDetector?
    Please let us know and also update documentation to save time for others who may have similar issue.
    Thank you

  • Geraldine_VdAuweraGeraldine_VdAuwera Cambridge, MAMember, Administrator, Broadie admin

    Oh I see. I believe the most recent version of GATK containing that tool is 1.6, which you can get here:

    https://www.dropbox.com/s/wt85gb7z67b2u7p/GenomeAnalysisTK-1.6-13-g91f02df.tar.bz2

    You can disregard the error message, it should not prevent the program from running properly.

Sign In or Register to comment.